<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.2">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-03-28-2312.5-L_AS_p40_g4_ap218.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457476.46701</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>4.03333</GeoLongDeg>
    <GeoLatDeg>49.26667</GeoLatDeg>
    <Observer>L_AS_p40_g4_ap218</Observer>
    <ImageInfo></ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>224.4</CenterXPixel>
    <CenterYPixel>226.5</CenterYPixel>
    <EquatorialRadiusPixel>188.9</EquatorialRadiusPixel>
    <RotationAngleDeg>20.235</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>252.63</CM1Deg>
    <CM2Deg>331.93</CM2Deg>
    <CM3Deg>351.34</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.7687</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
